Bug 188634 - KickstartOverview links to wrong session page
Summary: KickstartOverview links to wrong session page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kobina Inkumsah
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn410-kickstart
TreeView+ depends on / blocked
 
Reported: 2006-04-11 22:15 UTC by Mike McCune
Modified: 2007-10-30 02:01 UTC (History)
1 user (show)

Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 20:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McCune 2006-04-11 22:15:06 UTC
From my workstation:

http://cascade.sfbay.redhat.com/rhn/kickstart/KickstartOverview.do

links to:

http://cascade.sfbay.redhat.com/network/systems/details/kickstart/session_status.pxt?sid=1000010000

for the status of a machine currently kickstarting.  This needs to go to the
SessionStatus.do

Comment 1 Beth Nackashi 2006-04-22 18:34:21 UTC
bnackash is QA contact for all kickstart UI bugs

Comment 2 Kobina Inkumsah 2006-05-10 20:34:56 UTC
Test Guide: (requires kickstarting a system)

1. Kickstarting a system 
2. Find the Systems tab in the top nav and click it
3. click 'Kickstart' link in the left nav
4. Find the sytem kickstarting and click on it's status link

Comment 3 Beth Nackashi 2006-06-17 22:29:01 UTC
verified on hosted and satellite (-104 ISO)

Comment 4 Beth Nackashi 2006-07-19 20:44:15 UTC
moving to closed - currentrelease


Note You need to log in before you can comment on or make changes to this bug.